body {
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


a:link {
	text-decoration: none;
	color: #666666;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #5FB410;
}
a:active {
	text-decoration: none;
	color: #5FB410;
}
body,td,th {
	color: #666666;
}





.Cabecera_Up {
	font-size: 12px;
	font-family: Arial;
	text-align: left;
	color: #2B3F62;	

}


.Texto_Normal_Andean_Cross {
	font-family: Arial;
	text-align: justify;
	font-size: 12px;
	color: #FFFFFF; 
}

.Texto_Normal_Contenido_Menu {
	font-size: 12px;
	font-family: Tahoma;
	text-align: justify;
	color: #FFFFFF;	
}



.Texto_Normal_Contenido_Down_Footer {
	font-size: 13px;
	font-family: Tahoma;
	text-align: Left;
	color: #FFFFFF;	
}





.Informacion_Menu {
	font-size: 12px;
	font-family: Arial;

	text-align: Left;
	color: #FFFFFF;	
}
.Informacion_Menu:Link {
	font-size: 12px;
	font-family: Arial;

	text-align: Left;
	color: #FFFFFF;	text-decoration:none
}
.Informacion_Menu:Visited {
	font-size: 12px;
	font-family: Arial;

	text-align: Left;
	color: #FFFFFF;	
}
.Informacion_Menu:Active {
	font-size: 12px;
	font-family: Arial;

	text-align: Left;
	color: #FFFFFF;	text-decoration:underline
}
.Informacion_Menu:Hover  {
	font-size: 12px;
	font-family: Arial;

	text-align: Left;
	color: #FFFFFF; text-decoration:underline

}







.Link_Verde {
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	text-align: Left;
	color: #4F8B08;	
}
.Link_Verde:Link {
	font-size: 12px;
	font-family: Arial;
    font-weight: bold;
	text-align: Left;
	color: #4F8B08;	text-decoration:none
}
.Link_Verde:Visited {
	font-size: 12px;
	font-family: Arial;
    font-weight: bold;
	text-align: Left;
	color: #4F8B08;	
}
.Link_Verde:Active {
	font-size: 12px;
	font-family: Arial;
    font-weight: bold;
	text-align: Left;
	color: #666666;	text-decoration:underline
}
.Link_Verde:Hover  {
	font-size: 12px;
	font-family: Arial;
    font-weight: bold;
	text-align: Left;
	color: #666666; text-decoration:underline

}














 
 .Texto_Titular_Grande {
	font-family: Tahoma;
	font-size: 25px;
	color: #333333;
}

 .Texto_Titular_Grande_II {
	font-family: Tahoma;
	font-size: 18px;
	color: #97B836;
}

 .Texto_Titular_Grande_III {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}



 .Texto_Titular_Verde_Grande {
	font-family: Tahoma;
	font-size: 18px;
	color: #4F8B08;
}

 .Texto_Titular_Verde_Grande_II {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 15px;
	color: #4F8B08;
}


 .Texto_Titular_Contenido {
	background-color:#97B836;
	font-family: Tahoma;
	text-align: Left;
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	Padding: 1px;
    Padding-Left: 15px;
}




.Texto_Normal_Contenido_Andean_Cross {
	font-family: Tahoma;
	text-align: Justify;
	font-size: 13px;
	color: #666666; 
}

.Texto_Normal_Contenido__Bold_Andean_Cross {
	font-family: Tahoma;
	text-align: Justify;
    font-weight: bold;
	font-size: 13px;
	color: #666666; 
}



.Texto_Normal_Izquierda_Andean_Cross {
	font-family: Tahoma;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF; 
}



.Texto_Titular_Separador_Andean_Cross {
	font-family: Arial;
	font-weight: Bold;
	text-align: Left;
	font-size: 18px;
	color: #FFFFFF; 
}


.Texto_Titular_Seccion_Home {
	font-family: Arial;
	font-weight: Bold;
	text-align: Center;
	font-size: 18px;
	color: #FFFFFF; 
}





.Texto_Mini_Contenido_Seccion_Home {
	font-family: Arial;
	font-size: 12px;
	color: #000000; 
	Padding: 1px;
    Padding-Left: 10px;
	
	
}






.Texto_Bold_Normal_Andean_Cross {
	font-family: Tahoma;
	text-align: left;
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF; 
}


.Texto_Bold_Normal_Andean_Cross_2 {
	font-family: Arial;
	text-align: left;
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF; 
}
.Texto_Calendar_I {
	font-family: Arial;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF; 
}

.Texto_Calendar_II {
	font-family: Arial;
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	color: #666666; 
}




.Texto_Titular_Andean_Cross {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	color: #3A6505;
}	



.Texto_Titular_II_Andean_Cross {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	color: #97B836;
}	
	
.Celda_Verde_Andean_Cross{
	background-color:#3A6505;
	color:#FFFFFF;
	font-weight: Bold; 	
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	Padding: 1px;
    Padding-Left: 15px;
	/*margin-left: -35px;*/



}	
	
	
	

.Link_Verde_Contenido:Link {
	font-size: 12px;
	font-family: Arial;

	text-align: Left;
	color: #666666;	text-decoration:none
}
.Link_Verde_Contenido:Visited {
	font-size: 12px;
	font-family: Arial;

	text-align: Left;
	color: #3A6505;	
}
.Link_Verde_Contenido:Active {
	font-size: 12px;
	font-family: Arial;

	text-align: Left;
	color: #3A6505;	text-decoration:underline
}
.Link_Verde_Contenido:Hover  {
	font-size: 12px;
	font-family: Arial;

	text-align: Left;
	color: #3A6505; text-decoration:underline

}



.Texto_Chico_Andean_Cross
{
	font-family: Arial;
	font-size: 10px;
	text-align: Justify;
	color: #333333;	
}  


.FORM {
	font-family: Arial;
	font-size: 12pt;
	color: #000000; 
	border: 1px solid #97B836;
	background-color: #CAECF0;
	 
  
  }
  
 .FORM_Bottom {
	font-family: Arial;
	font-size: 10pt;
	color: #FFFFFF; 
	border: 1px solid #97B836;
	background-color: #97B836;
	 
  
  } 
  
  

  .Link_Cabecera {
    font-family: Arial, Helvetica, sans-serif;
  	text-align: Right;
	font-size: 12px;
	font-weight: bold;
	color: #999999; text-decoration:none
		}
   .Link_Cabecera:Link {
  	font-family: Arial, Helvetica, sans-serif;
  	text-align: Right;
	font-size: 12px;
	font-weight: bold;
	color: #999999; text-decoration:none
		}
	 .Link_Cabecera:Visited{
  	font-family: Arial, Helvetica, sans-serif;
  	text-align: Right;
	font-size: 12px;
	font-weight: bold;
	color: #999999; 
			}
	 .Link_Cabecera:Active{
  	font-family: Arial, Helvetica, sans-serif;
  	text-align: Right;
	font-size: 12px;
	font-weight: bold;
	color: #97B836;  text-decoration:underline	
		  } 
	 .Link_Cabecera:Hover{
  	font-family: Arial, Helvetica, sans-serif;
  	text-align: Right;
	font-size: 12px;
	font-weight: bold;
	color: #97B836;  text-decoration:underline	
		  } 
	


	 .Texto_Chico_Andean_Cross_Blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #FFFFFF;
} 
	  
	 
	 
	.Texto_Cabecera_Logo_Negro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	color: #999999;
} 
	 
	  
	  
	  
.Texto_Chico_Andean_Cross_Blanco_Creditos {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.Texto_Chico_Andean_Cross_Blanco_Creditos:Link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.Texto_Chico_Andean_Cross_Blanco_Creditos:Visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.Texto_Chico_Andean_Cross_Blanco_Creditos:Active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.Texto_Chico_Andean_Cross_Blanco_Creditos:Hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5FB410;
}



	
.Menu_Down_No_Link {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF; 

}	

.Menu_Down_White_No_Link {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF; 

}


.Menu_Down {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF; 

}	
.Menu_Down:Link 	
 {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;	text-decoration:none
}

.Menu_Down:Visited 	
 {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;	text-decoration:none
}
.Menu_Down:Active 	
 {
	font-family: Arial;
	font-size: 12px;
	color: #2A93CA;	text-decoration:none
}
.Menu_Down:Hover 	
 {
	font-family: Arial;
	font-size: 12px;
	color: #2A93CA;	text-decoration:none
}